package com.ym.pojo;

public class MusicScoreData {
	private String roomId;
	private Integer musicScoreAccompanimentId;
	private Integer userId;
	private Integer userType;
	private Integer status;

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Integer getUserType() {
		return userType;
	}

	public void setUserType(Integer userType) {
		this.userType = userType;
	}

	public Integer getMusicScoreAccompanimentId() {
		return musicScoreAccompanimentId;
	}

	public void setMusicScoreAccompanimentId(Integer musicScoreAccompanimentId) {
		this.musicScoreAccompanimentId = musicScoreAccompanimentId;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
}
